{
  "name": "生物捕捉器",
  "sortnum": 8,
  "category": "justdirethings:items",
  "icon": "justdirethings:creaturecatcher",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "生物捕捉器是能捕捉和釋放實體的新穎工具。對著實體擲出即可捕捉該實體，捕捉後再擲出即可釋放。$(br2)也可以放到某些過濾器中，用以過濾特定型別的實體，比如藍色的綿羊。"
    },
    {
      "type": "patchouli:crafting",
      "title": "生物捕捉器的配方",
      "recipe": "justdirethings:creaturecatcher"
    }
  ]
}
